<!DOCTYPE HTML>
<html>

<head>
<meta charset="utf-8">
<meta http-equiv="Content-Type" content="text/html">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=no">
	<title></title>
	<meta name="keywords" content="">
	<meta name="description" content="">
	<meta name="keywords" content="">
	<meta name="description" content="">
	<link type="text/css" rel="stylesheet" href="css/reset.css">
	<link type="text/css" rel="stylesheet" href="css/style.css">
	<script type="text/javascript" src="js/jquery-1.8.3.min.js"></script>
	<script type="text/javascript">
		$(function () {
			setInterval(function () { $(".hot").toggleClass("on") }, 500);
		})
	</script>
</head>

<script type="text/javascript">

	try {
		var urlhash = window.location.hash;
		if (!urlhash.match("fromapp")) {
			if ((navigator.userAgent.match(/(iPhone|iPod|Android|ios|iPad)/i))) {
				window.location = "/m";
			}
		}
	}
	catch (err) {
	}
	$(function () {
		var links = [
            'https://baidu.com/',
			'https://baidu.com/',
			'https://baidu.com/',
			'https://baidu.com/',
			'https://baidu.com/',
			'https://baidu.com/',
			'https://baidu.com/',
			'https://baidu.com/',
			'https://baidu.com/',
			'https://baidu.com/' 
		]
		$(".inner li a").click(function () {
			for(var key in links){
                $(this).attr('href', links[key]);
			}
		});
	});
</script>


<body>
	<div class="header">
		<div class="hInner clearfix">
			<div class="imgText"><img src="images/h_img01.png" alt=""></div>
			<h1 class="logo"><a target="_blank" href=""><img src="images/logo.png" alt=""></a></h1>
			<div class="link">
				<p><a href="javascript:;">立即注册</a>|<a href="javascript:void(0);" onclick="SetHome(this,'https://www.2018.com');">设为首页</a>|<a href="javascript:void(0);" onclick="AddFavorite('我的网站',location.href)">加入收藏</a></p>
				<div class="service"><a target="_blank" href="javascript:;"><img src="images/h_img02.png" alt=""></a></div>
			</div>
		</div>
	</div>
	<div id="main">
		<div class="wrap">
			<div class="section">
				<div class="inner clearfix">

					<h2><img src="images/h2_img01.png" alt="">
						<p class="note">强烈建议：下载<span>太阳城手机APP</span> 获得最新网址，最新优惠</p>
					</h2>
					<ul class="gameUl clearfix">
						<li><a target="_blank" href=""><img src="images/img01.png" alt=""><span>太阳城一站</span></a><img src="images/icon01.png" class="hot" alt=""></li>
						<li><a target="_blank" href=""><img src="images/img01.png" alt=""><span>太阳城二站</span></a><img src="images/icon01.png" class="hot" alt=""></li>
						<li><a target="_blank" href=""><img src="images/img01.png" alt=""><span>太阳城三站</span></a><img src="images/icon01.png" class="hot" alt=""></li>
						<li><a target="_blank" href=""><img src="images/cq9.png" alt=""><span>CQ9电子</span></a><img src="images/icon03.png" class="hot" alt=""></li>
						<li><a target="_blank" href=""><img src="images/img14.png" alt=""><span>MG电子</span></a><img src="images/icon03.png" class="hot" alt=""></li>
						<li><a target="_blank" href=""><img src="images/3.png" alt=""><span>捕鱼达人</span></a></li>
						<li><a target="_blank" href=""><img src="images/img01.png" alt=""><span>太阳城四站</span></a><img src="images/icon01.png" class="hot" alt=""></li>
						<li><a target="_blank" href=""><img src="images/img01.png" alt=""><span>太阳城五站</span></a><img src="images/icon01.png" class="hot" alt=""></li>
						<li><a target="_blank" href=""><img src="images/img01.png" alt=""><span>太阳城六站</span></a><img src="images/icon01.png" class="hot" alt=""></li>
						<li><a target="_blank" href=""><img src="images/JDB-01.png" alt=""><span>夺宝电子</span></a></li>
						<li><a target="_blank" href=""><img src="images/kg.png" alt=""><span>开元棋牌</span></a><img src="images/icon03.png" class="hot" alt=""></li>
						<li><a target="_blank" href=""><img src="images/y02.jpg" alt=""><span>AG环亚厅</span></a></li>
					</ul>
				</div>
				<h2><img src="images/h2_img02.png" alt="">
					<p class="note">极速存取款 <span>微信/支付宝</span> 充值秒到账</p>
				</h2>
				<ul class="gameUl clearfix">
					<li><a target="_blank" href="javascript:;"><img src="images/img03.png" alt=""><span>支付宝一键支付</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img04.png" alt=""><span>寰宇浏览器</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img06.png" alt=""><span>微信扫码</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img06.png" alt=""><span>微信添加好友</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img07.png" alt=""><span>支付宝扫码</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img08.png" alt=""><span>QQ钱包支付</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img09.png" alt=""><span>手机APP下载</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img10.png" alt=""><span>AG手机端下载</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img10.png" alt=""><span>手机端下载</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img14.png" alt=""><span>MG电子</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/cq9.png" alt=""><span>传奇电子</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/kg.png" alt=""><span>开元棋牌</span></a></li>
				</ul>
				<h2><img src="images/h2_img03.png" alt="">
					<p class="note">由于<span>360恶意提示</span>风险网站，<span>严重影响体验</span>，推荐使用<span>寰宇浏览器</span></p>
				</h2>
				<ul class="gameUl clearfix">
					<li><a target="_blank" href="javascript:;"><img src="images/img14.png" alt=""><span>MG电子</span></a><img src="images/icon03.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><img src="images/kg.png" alt=""><span>开元棋牌</span></a><img src="images/icon03.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><img src="images/cq9.png" alt=""><span>CQ9电子</span></a><img src="images/icon03.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><img src="images/bbin.png" alt=""><span>BBIN电子</span></a><img src="images/icon03.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img15.png" alt=""><span>VIP等级查询</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img16.png" alt=""><span>升级模式查询</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img18.png" alt=""><span>手机APP下载</span></a><img src="images/icon03.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img18.png" alt=""><span>手机投注</span></a><img src="images/icon03.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img19.png" alt=""><span>手机抢红包</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img18.png" alt=""><span>手机充值中心</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img20.png" alt=""><span>竞技榜查询</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img21.png" alt=""><span>电子升级模式</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img22.png" alt=""><span>老虎机注单</span></a></li>
					<li class="speLi01"><a target="_blank" href="javascript:;"><img src="images/img23.png" alt=""><span>棋牌赔率彩金</span></a></li>
					<li class="speLi01"><a target="_blank" href="javascript:;"><img src="images/img24.png" alt=""><span>BBIN消除100倍奖</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img25.png" alt=""><span>超级奖上奖</span></a></li>
					<li><a target="_blank" href="javascript:;"><span>忘记会员账号</span></a>
					</li>
					<li><a target="_blank" href="javascript:;"><span>修改登入密码</span></a>
					</li>
					<li><a target="_blank" href="javascript:;"><span>修改银行账号</span></a>
					</li>
					<li><a target="_blank" href="javascript:;"><span>会员账号解冻</span></a>
					</li>
					<li><a target="_blank" href="javascript:;"><span>修改银行名称</span></a>
					</li>
					<li><a target="_blank" href="javascript:;"><span>修改取款密码</span></a>
					</li>
					<li><a target="_blank" href="javascript:;"><span>投诉与建议</span></a>
					</li>
					<li><a target="_blank" href="javascript:;"><span>在线客服自助系统</span></a></li>
				</ul>
				<h2><img src="images/h2_img04.png" alt="">
					<p class="note">独家<span>自动出款 0</span>审核 <span>0</span>结冻 <span>0</span>手续费，提现秒到账！</p>
				</h2>
				<ul class="gameUl clearfix">
					<li><a target="_blank" href="javascript:;"><img src="images/img18.png" alt=""><span>手机支付</span></a><img src="images/icon02.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img26.png" alt=""><span>中国银联</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img06.png" alt=""><span>微信支付</span></a><img src="images/icon02.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img07.png" alt=""><span>支付宝</span></a><img src="images/icon02.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img08.png" alt=""><span>QQ钱包</span></a><img src="images/icon02.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img26.png" alt=""><span>无卡支付</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img28.png" alt=""><span>财付通</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img29.png" alt=""><span>手机充值卡</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img30.png" alt=""><span>游戏点卡</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img31.png" alt=""><span>京东钱包</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img32.png" alt=""><span>百度钱包</span></a></li>
					<li class="more2"><a target="_blank" href="javascript:;"><span>更多支付方式敬请期待</span></a></li>
				</ul>
				<h2><img src="images/h2_img05.png" alt="">
					<p class="note">由于<span>360恶意提示</span>风险网站，<span>严重影响体验</span>，推荐使用<span>寰宇浏览器</span></p>
				</h2>
				<ul class="gameUl clearfix">
					<li><a target="_blank" href="javascript:;"><img src="images/img33.png" alt="">寰宇浏览器</a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img34.png" alt="">傲游浏览器</a>
					</li>
					<li><a target="_blank" href="javascript:;"><img src="images/img38.png" alt="">谷歌浏览器</a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img35.png" alt="">百度浏览器</a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img36.png" alt="">火狐浏览器</a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img37.png" alt="">搜狗浏览器</a>
					</li>
				</ul>
				<h2><img src="images/h2_img06.png" alt="">
					<p class="note">使用官方APP娱乐更轻松，爆分更容易！</p>
				</h2>
				<ul class="gameUl clearfix">
					<li><a target="_blank" href="javascript:;"><span><img src="images/g01.jpg" alt=""></span>冰上曲棍球</a><img src="images/icon04.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g02.jpg" alt=""></span>宝石之轮</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g03.jpg" alt=""></span>银行抢匪2</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g04.jpg" alt=""></span>淑女派对</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g05.jpg" alt=""></span>不朽的浪漫</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g06.jpg" alt=""></span>狂欢节</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g67.png" alt=""></span>十三水</a><img src="images/kg_icon.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g68.png" alt=""></span>斗地主</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g69.png" alt=""></span>极速炸金花</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g70.png" alt=""></span>二八杠</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g71.png" alt=""></span>通比牛牛</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g72.png" alt=""></span>幸运五张</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g12.jpg" alt=""></span>非常钻</a><img src="images/icon06.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g13.jpg" alt=""></span>钻石水果盘</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g14.jpg" alt=""></span>跳起来</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g15.jpg" alt=""></span>魔龙传奇</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g16.jpg" alt=""></span>夜店大亨</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g016.jpg" alt=""></span>金鸡报喜</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g17.jpg" alt=""></span>变脸</a><img src="images/icon07.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g18.jpg" alt=""></span>星球大战</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g19.jpg" alt=""></span>火牛阵</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g20.jpg" alt=""></span>印加帝国</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g21.jpg" alt=""></span>少女前线</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g22.jpg" alt=""></span>王牌特工</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g23.jpg" alt=""></span>糖果派对</a><img src="images/icon08.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g24.jpg" alt=""></span>连环夺宝</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g25.jpg" alt=""></span>Staronic</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g26.jpg" alt=""></span>激爆水果盘</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g27.jpg" alt=""></span>钻石水果盘</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g28.jpg" alt=""></span>金瓶梅2</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g07.jpg" alt=""></span>白狮王</a><img src="images/icon05.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g08.jpg" alt=""></span>招财进宝</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g09.jpg" alt=""></span>熊之舞</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g09.jpg" alt=""></span>船长宝藏</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g10.jpg" alt=""></span>金钱蛙</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g11.jpg" alt=""></span>招财童子</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g29.jpg" alt=""></span>捕鱼王2代</a><img src="images/icon09.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g30.jpg" alt=""></span>水果拉霸</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g32.jpg" alt=""></span>杰克高手</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g34.jpg" alt=""></span>急速幸运轮</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g35.jpg" alt=""></span>天空漫游</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g36.jpg" alt=""></span>复古花园</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g37.jpg" alt=""></span>千炮捕鱼</a><img src="images/icon10.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g38.jpg" alt=""></span>水浒传</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g39.jpg" alt=""></span>洪福齐天</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g40.jpg" alt=""></span>水浒英雄</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g41.jpg" alt=""></span>森林舞会</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g42.jpg" alt=""></span>百乐牛牛</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g43.jpg" alt=""></span>单身小时代</a><img src="images/icon11.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g44.jpg" alt=""></span>贤者之石</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g45.jpg" alt=""></span>金虎殿</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g46.jpg" alt=""></span>百变四川</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g47.jpg" alt=""></span>金钱奇缘</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g48.jpg" alt=""></span>西游降魔转</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g49.jpg" alt=""></span>蛋糕谷</a><img src="images/icon12.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g50.jpg" alt=""></span>欢乐帮</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g51.jpg" alt=""></span>死海逃生</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g52.jpg" alt=""></span>双喜熊猫</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g53.jpg" alt=""></span>雷鸟</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g54.jpg" alt=""></span>鲤鱼门</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g55.jpg" alt=""></span>迎财神</a><img src="images/icon13.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g56.jpg" alt=""></span>福禄寿喜</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g57.jpg" alt=""></span>多人殿宝</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g58.jpg" alt=""></span>动物星城</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g59.jpg" alt=""></span>西游争霸</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/g60.jpg" alt=""></span>猴子爬树</a></li>
					<li><a target="_blank" href=""><span><img src="images/g73.png" alt=""></span>美人捕鱼</a><img src="images/fg_icon.png" class="hot" alt=""></li>
					<li><a target="_blank" href=""><span><img src="images/g74.png" alt=""></span>欢乐捕鱼</a></li>
					<li><a target="_blank" href=""><span><img src="images/g75.png" alt=""></span>雷霆战警</a></li>
					<li><a target="_blank" href=""><span><img src="images/g76.png" alt=""></span>群星闪耀</a></li>
					<li><a target="_blank" href=""><span><img src="images/g77.png" alt=""></span>世界杯吉祥物</a></li>
					<li><a target="_blank" href=""><span><img src="images/g78.png" alt=""></span>金球争霸</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/8.png" alt=""></span>捕鱼大亨</a><img src="images/buyu.png" class="hot" alt=""></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/2.png" alt=""></span>龙王捕鱼</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/10.png" alt=""></span>龙王捕鱼2</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/7.png" alt=""></span>捕鱼大师</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/3.png" alt=""></span>捕鱼达人</a></li>
					<li><a target="_blank" href="javascript:;"><span><img src="images/12.png" alt=""></span>黄金渔场</a></li>
				</ul>
				<h2><img src="images/h2_img07.png" alt=""></h2>
				<ul class="gameUl clearfix">
					<li><a target="_blank" href="javascript:;"><img src="images/y01.jpg" alt=""><span>BG尊享厅</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y03.jpg" alt=""><span>BBIN旗舰厅</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y02.jpg" alt=""><span>AG环亚厅</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y10.jpg" alt=""><span>MG国际厅</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y05.jpg" alt=""><span>GPI视讯厅</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y06.jpg" alt=""><span>PT澳门厅</span></a></li>
					<li><a target="_blank" href="javascript:;">
							<img src="images/y04.jpg" alt="" width="24" height="27"><span>AB欧博尊荣厅</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y07.jpg" alt=""><span>EVO视讯厅</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y08.jpg" alt=""><span>GD奢华厅</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y09.jpg" alt=""><span>申博梦幻厅</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y03.jpg" alt=""><span>BB体育</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y11.jpg" alt=""><span>CMD体育</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y12.jpg" alt=""><span>皇冠体育</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y13.jpg" alt=""><span>沙巴体育</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y14.jpg" alt=""><span>LX豪彩</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y03.jpg" alt=""><span>BB彩票</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y15.jpg" alt=""><span>IG彩票</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/vr.png" alt=""><span>VR极速彩票</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/kg.png" alt=""><span>开元棋牌</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/761.png" alt=""><span>761棋乐游</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/fg.png" alt=""><span>FG乐游棋牌</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/gpk.png" alt=""><span>GPK射龙门</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/cr.png" alt=""><span>CR体育</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/im.png" alt=""><span>IM体育</span></a></li>
				</ul>
				<h2><img src="images/h2_img08.png" alt=""></h2>
				<ul class="gameUl clearfix">
					<li><a target="_blank" href="javascript:;"><img src="images/img01.png" alt="">代理一站</a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img01.png" alt="">代理二战</a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img01.png" alt="">代理三站</a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img01.png" alt="">代理四站</a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img01.png" alt="">代理五站</a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img01.png" alt="">全新代理</a></li>
				</ul>
				<h2><img src="images/h2_img09.png" alt=""></h2>
				<ul class="gameUl gameUl02 clearfix">
					<li><a target="_blank" href="javascript:;">太阳城新手教程</a></li>
					<li><a target="_blank" href="javascript:;">IOS下载手机APP教程</a></li>
					<li><a target="_blank" href="javascript:;">安卓下载手机APP教程</a></li>
					<li><a target="_blank" href="javascript:;">资讯端下载（教程）</a></li>
					<li><a target="_blank" href="javascript:;">MG电子游戏（教程）</a></li>
					<li><a target="_blank" href="javascript:;">BBIN电子游戏（教程）</a></li>
					<li><a target="_blank" href="javascript:;">AG电子游戏（教程）</a></li>
					<li><a target="_blank" href="javascript:;">真人视讯（教程）</a></li>
					<li><a target="_blank" href="javascript:;">BBIN真人视讯（教程）</a></li>
					<li><a target="_blank" href="javascript:;">AG真人视讯（教程）</a></li>
					<li><a target="_blank" href="javascript:;">AG捕鱼王（教程）</a></li>
					<li><a target="_blank" href="javascript:;">彩票 / 时时彩（教程）</a></li>
					<li><a target="_blank" href="javascript:;">皇冠体育投注（教程）</a></li>
					<li><a target="_blank" href="javascript:;">非太阳城网址教程</a></li>
					<li><a target="_blank" href="javascript:;">逢8必抢红包（教程）</a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/img14.png" alt=""><span>MG电子</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/cq9.png" alt=""><span>CQ9电子</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/kg.png" alt=""><span>开元棋牌</span></a></li>
				</ul>
				<h2><img src="images/h2_img10.png" alt=""></h2>
				<ul class="gameUl mb0 clearfix">
					<li><a target="_blank" href="javascript:;"><img src="images/y16.jpg" alt=""><span>工商银行</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y17.jpg" alt=""><span>建设银行</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y18.jpg" alt=""><span>招商银行</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y19.jpg" alt=""><span>农业银行</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y20.jpg" alt=""><span>中国银行</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y22.jpg" alt=""><span>民生银行</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y23.jpg" alt=""><span>百　度</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y24.jpg" alt=""><span>新　浪</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y25.jpg" alt=""><span>搜　狐</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y26.jpg" alt=""><span>腾　讯</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y27.jpg" alt=""><span>网　易</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y28.jpg" alt=""><span>凤凰网</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y29.jpg" alt=""><span>淘　宝</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y30.jpg" alt=""><span>4399游戏</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y31.jpg" alt=""><span>苏宁易购</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y32.jpg" alt=""><span>优酷网</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y33.jpg" alt=""><span>58同城</span></a></li>
					<li><a target="_blank" href="javascript:;"><img src="images/y34.jpg" alt=""><span>12306</span></a></li>
				</ul>
			</div>
		</div>
	</div>
	<div class="footer">
		<p>Copyright © 太阳城集团 Reserved</p>
	</div>
</body>

</html>